<%@ page contentType="text/html;charset=UTF-8" language="java"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<!DOCTYPE HTML>
<html>
<head>
<title id="pageTitle">上海复星星泰医药科技有限公司</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/common.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/technology.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/wap.css"/>
<script type="text/javascript" src="${pageContext.request.contextPath}/axingtai/js/jquery.min.js"></script>
    <script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/js/layer.js"></script>
</head>

<body style="background:#ffffff;">
    <div class="header">
        <jsp:include page='<%="/newshead.html"%>'></jsp:include>

    </div>


<script type="text/javascript">
$(function(){
	var exptopfixed=$(".exp_fixed").offset().top;

    $(".havelevel").hover(function(){
            $(this).children(".levelson").addClass('cur');
            $(this).children(".down_level").stop().slideDown();
            
        },function(){
            $(this).children(".levelson").removeClass('cur');
            $(this).children(".down_level").stop().slideUp();
            Fixed();

        })
	
    $(window).scroll(function(){	
		Fixed()
    });
	
function Fixed(){
	var top = $(document).scrollTop();        
	 //console.log(top+',,'+exptopfixed);
	if(top>=79){
		  $(".top").addClass("top_jl");
          $(".down_level").css("top","70px");
		  }
		  else{
			  $(".top").removeClass("top_jl");
            $(".down_level").css("top","110px");
			  }
	      }

    	$(".wapmenu").click(function(){
    			$(".menucon").show(500);
    			})
    	$(".close").click(function(){
    		$(".menucon").hide(500);
    		})		
	
})
</script>

<div class="nrbanner tech_banner">
    <div class="nrbannercon">
        <p class="banner_tit">单克隆抗体开发和验证平台</p>
        <p class="banner_des">快速、高效、高性价比的抗体开发和验证平台，量身打造蛋白功能研究个性化工具箱</p>
    </div>
    <div class="idea_nav">
    </div>
</div>
<div class="bread">
    <div class="main">
        <p>
            <a href="technology.html">技术平台</a> <i class="icon-angle-right"></i>
            <a>${technology.title}详情</a>
        </p>
    </div>
</div>

<div class="diswapblock">
    <ul class="tech_ul clearfix">
        <li>
            <a href="javascript:;">制剂技术</a>
        </li>

        <li>
            <a href="javascript:;">分析技术</a>
        </li>

        <li>
            <a href="javascript:;">合成技术</a>
        </li>
    </ul>
</div>

<div class="main clearfix">
    <div class="tech_detail">
        <div class="tech_detail_top">
            <p class="tech_detail_tit" >${technology.title}</p><%--${technology.title}--%>
            <img src="${pageContext.request.contextPath}/axingtai/images/icon_js.png" alt="">
        </div>
        <div class="tech_edit">
         <%--   <p style="margin-bottom:20px;"><b>${technology.describe}</b></p>--%>
          ${technology.details}
        </div>
    </div>
</div>

    <jsp:include page='<%="/footer.html"%>'></jsp:include>

</body>
</html>